<testsuites>
  <!--Report is generated by Rally 3.1.1~dev5 at 2020-05-28T21:32:42.753176-->
  <testsuite errors="0" failures="0" id="7522eb19-1d9b-4610-a29a-c6dfd34453ce" skipped="0" tests="6" time="28.00" timestamp="2020-05-28T21:14:34">
    <testcase classname="Authenticate" id="471a1c1a-23ca-41a2-b634-9e102e11d3bd" name="keystone" time="2.56" timestamp="2020-05-28T21:14:37" />
    <testcase classname="Authenticate" id="02b67bf5-5037-41f2-8069-3578c8a49854" name="validate_cinder" time="3.34" timestamp="2020-05-28T21:14:41" />
    <testcase classname="Authenticate" id="9f05dfff-093a-4538-90a1-f5e0d40a78b8" name="validate_glance" time="3.79" timestamp="2020-05-28T21:14:45" />
    <testcase classname="Authenticate" id="aee08873-5d0b-488d-b290-7e47e78c98ff" name="validate_heat" time="2.54" timestamp="2020-05-28T21:14:49" />
    <testcase classname="Authenticate" id="3e5c8b02-fa64-4a49-9dbb-fb9f7bf9c707" name="validate_neutron" time="2.80" timestamp="2020-05-28T21:14:53" />
    <testcase classname="Authenticate" id="5d8ba52f-9d40-4d00-9ca0-e4d967f7d87c" name="validate_nova" time="2.57" timestamp="2020-05-28T21:14:58" />
  </testsuite>
  <testsuite errors="0" failures="0" id="d1979350-7838-435e-aca3-413bf5661d97" skipped="0" tests="4" time="48.00" timestamp="2020-05-28T21:15:13">
    <testcase classname="GlanceImages" id="a99215ff-d2ff-4220-8a27-88d93f8d2ffc" name="create_and_delete_image" time="5.85" timestamp="2020-05-28T21:15:16" />
    <testcase classname="GlanceImages" id="faf8b680-2bab-4fb4-b7a3-f5c537769fa9" name="create_and_list_image" time="6.99" timestamp="2020-05-28T21:15:22" />
    <testcase classname="GlanceImages" id="ba46ebc2-d34e-452d-9997-92886b407480" name="list_images" time="2.70" timestamp="2020-05-28T21:15:30" />
    <testcase classname="GlanceImages" id="157c3d29-1c2f-4251-be8a-1f9377e61184" name="create_image_and_boot_instances" time="25.74" timestamp="2020-05-28T21:15:35" />
  </testsuite>
  <testsuite errors="0" failures="0" id="dafeb309-16d1-47d5-8e45-a4793fba1e85" skipped="0" tests="10" time="100.00" timestamp="2020-05-28T21:16:11">
    <testcase classname="CinderVolumes" id="8c86e857-8114-492f-80e7-e5a05d8d55f2" name="create_and_delete_snapshot" time="13.65" timestamp="2020-05-28T21:16:16" />
    <testcase classname="CinderVolumes" id="2f56f285-72c1-4988-8d05-b3921b2c137b" name="create_and_delete_volume" time="7.93" timestamp="2020-05-28T21:16:30" />
    <testcase classname="CinderVolumes" id="ae9014fc-6aea-4494-a2b8-4f4f3b458d24" name="create_and_delete_volume" time="10.77" timestamp="2020-05-28T21:16:38" />
    <testcase classname="CinderVolumes" id="c325d624-8663-45d9-84cc-06108145076b" name="create_and_delete_volume" time="8.97" timestamp="2020-05-28T21:16:50" />
    <testcase classname="CinderVolumes" id="0507cf98-2219-4b43-82f2-671739cdb838" name="create_and_extend_volume" time="10.68" timestamp="2020-05-28T21:17:00" />
    <testcase classname="CinderVolumes" id="6fdd48c6-f561-45ec-82b8-a0f35ac05f83" name="create_from_volume_and_delete_volume" time="13.43" timestamp="2020-05-28T21:17:13" />
    <testcase classname="CinderQos" id="c62262e4-38b7-40d4-8d7b-f4316fd4a21d" name="create_and_list_qos" time="5.17" timestamp="2020-05-28T21:17:27" />
    <testcase classname="CinderQos" id="cc3fe7fb-f718-433e-aed9-acb438dca46e" name="create_and_set_qos" time="4.80" timestamp="2020-05-28T21:17:33" />
    <testcase classname="CinderVolumeTypes" id="8e53d84d-113d-4393-a014-2df404e3a3f4" name="create_and_list_volume_types" time="4.76" timestamp="2020-05-28T21:17:39" />
    <testcase classname="CinderVolumeTypes" id="f631d84a-8ada-436d-85a0-b81d259bdb8a" name="create_volume_type_and_encryption_type" time="4.79" timestamp="2020-05-28T21:17:45" />
  </testsuite>
  <testsuite errors="0" failures="0" id="2099213a-af23-4903-9c97-b898d0907b8d" skipped="0" tests="11" time="50.00" timestamp="2020-05-28T21:18:02">
    <testcase classname="Gnocchi" id="c55ada6a-60c7-4803-a4b4-5cf7d24c0d6a" name="list_capabilities" time="2.48" timestamp="2020-05-28T21:18:06" />
    <testcase classname="Gnocchi" id="d917ad3e-a9ca-4fbf-ac50-a9a6019b9a51" name="get_status" time="2.51" timestamp="2020-05-28T21:18:10" />
    <testcase classname="GnocchiArchivePolicyRule" id="966de417-0945-470c-9624-ee94c99ab65a" name="list_archive_policy_rule" time="2.66" timestamp="2020-05-28T21:18:14" />
    <testcase classname="GnocchiArchivePolicyRule" id="cb809296-df9a-4667-98a9-270f57c1cd78" name="create_delete_archive_policy_rule" time="2.66" timestamp="2020-05-28T21:18:19" />
    <testcase classname="GnocchiArchivePolicy" id="b21f4a79-af80-4e4c-9ef9-0110f9b796e7" name="list_archive_policy" time="2.45" timestamp="2020-05-28T21:18:23" />
    <testcase classname="GnocchiArchivePolicy" id="a960eb1f-54e0-4a18-8af3-ee242fd1f473" name="create_delete_archive_policy" time="3.38" timestamp="2020-05-28T21:18:27" />
    <testcase classname="GnocchiResourceType" id="dcef34ef-9e30-49d0-9aaa-c766699b349c" name="list_resource_type" time="2.66" timestamp="2020-05-28T21:18:31" />
    <testcase classname="GnocchiResourceType" id="0b9e24fb-d707-4648-88ea-4f9dec61ceed" name="create_delete_resource_type" time="3.49" timestamp="2020-05-28T21:18:35" />
    <testcase classname="GnocchiMetric" id="2693fe93-0bfb-4993-9b99-3a89fd8d3302" name="list_metric" time="2.66" timestamp="2020-05-28T21:18:39" />
    <testcase classname="GnocchiMetric" id="7ebb94a8-2360-4a62-9976-7e29d269ec5f" name="create_delete_metric" time="2.89" timestamp="2020-05-28T21:18:43" />
    <testcase classname="GnocchiResource" id="e94b7f00-b9de-48bf-89a1-2ad96653890a" name="create_delete_resource" time="2.99" timestamp="2020-05-28T21:18:48" />
  </testsuite>
  <testsuite errors="0" failures="0" id="54735138-d1f5-4fe6-8382-e1e8adf6590e" skipped="0" tests="4" time="44.00" timestamp="2020-05-28T21:19:02">
    <testcase classname="HeatStacks" id="4f34ded5-e3e1-4a71-ab17-ee9adf517c33" name="create_update_delete_stack" time="10.79" timestamp="2020-05-28T21:19:09" />
    <testcase classname="HeatStacks" id="b24bee8c-033e-45fd-b6fe-b9e0abb7e7e9" name="create_check_delete_stack" time="8.06" timestamp="2020-05-28T21:19:22" />
    <testcase classname="HeatStacks" id="337b40b6-82cf-42df-be57-3b97a0bcce7a" name="create_suspend_resume_delete_stack" time="10.83" timestamp="2020-05-28T21:19:30" />
    <testcase classname="HeatStacks" id="afb3d415-eb6d-4736-be5e-47329b6ca74a" name="list_stacks_and_resources" time="3.42" timestamp="2020-05-28T21:19:42" />
  </testsuite>
  <testsuite errors="0" failures="0" id="23e69573-4500-4f86-b114-cfb7672dfa2a" skipped="0" tests="11" time="83.00" timestamp="2020-05-28T21:19:56">
    <testcase classname="KeystoneBasic" id="849b26d3-7835-4ebe-a8aa-cf89cb427779" name="add_and_remove_user_role" time="5.94" timestamp="2020-05-28T21:20:00" />
    <testcase classname="KeystoneBasic" id="bc295c37-4110-48ab-927e-2399968612bd" name="create_add_and_list_user_roles" time="5.86" timestamp="2020-05-28T21:20:06" />
    <testcase classname="KeystoneBasic" id="5c9a93ac-6543-4d3b-93d6-cd8d3bed5131" name="create_and_list_tenants" time="5.87" timestamp="2020-05-28T21:20:13" />
    <testcase classname="KeystoneBasic" id="cb2ebf95-773b-4516-90ff-bb48367cc640" name="create_and_delete_role" time="4.48" timestamp="2020-05-28T21:20:19" />
    <testcase classname="KeystoneBasic" id="fe55043c-f12a-4c15-92ea-081cba93076a" name="create_and_delete_service" time="4.80" timestamp="2020-05-28T21:20:25" />
    <testcase classname="KeystoneBasic" id="14c331a3-8a64-4def-8d0f-d218ad43337c" name="get_entities" time="9.61" timestamp="2020-05-28T21:20:32" />
    <testcase classname="KeystoneBasic" id="9ba562cc-f18b-495e-bba8-e64307d14dfc" name="create_update_and_delete_tenant" time="4.90" timestamp="2020-05-28T21:20:42" />
    <testcase classname="KeystoneBasic" id="0b40d0e7-a67a-4332-a382-4e8b214f4166" name="create_user" time="5.97" timestamp="2020-05-28T21:20:48" />
    <testcase classname="KeystoneBasic" id="35f97fac-2511-4eb0-81be-dfc560b72f38" name="create_tenant" time="5.95" timestamp="2020-05-28T21:20:54" />
    <testcase classname="KeystoneBasic" id="7f170152-6fd9-4b0b-b1cd-f80fdb68cb9a" name="create_and_list_users" time="6.07" timestamp="2020-05-28T21:21:01" />
    <testcase classname="KeystoneBasic" id="ec4ee4cc-fc7a-4b2d-bab9-1f609f56b9c3" name="create_tenant_with_users" time="11.80" timestamp="2020-05-28T21:21:07" />
  </testsuite>
  <testsuite errors="0" failures="0" id="7bb11638-7a4a-4982-9409-a333ac7419ae" skipped="0" tests="11" time="129.00" timestamp="2020-05-28T21:21:30">
    <testcase classname="NeutronNetworks" id="8efb1bd7-dd07-4549-a289-4cb2f3405938" name="create_and_delete_networks" time="5.72" timestamp="2020-05-28T21:21:34" />
    <testcase classname="NeutronNetworks" id="e4f9ebf3-0d59-4a9f-97d1-a528ab780c60" name="create_and_delete_ports" time="8.98" timestamp="2020-05-28T21:21:40" />
    <testcase classname="NeutronNetworks" id="a8455030-e9c5-43ef-bf71-acbda7a0cb99" name="create_and_delete_routers" time="15.87" timestamp="2020-05-28T21:21:50" />
    <testcase classname="NeutronNetworks" id="597ce99e-71e3-4f59-a75e-5940955584da" name="create_and_delete_subnets" time="9.54" timestamp="2020-05-28T21:22:06" />
    <testcase classname="NeutronNetworks" id="9aee22aa-e26e-4fe9-a5c5-ad7d5e634547" name="create_and_list_networks" time="7.61" timestamp="2020-05-28T21:22:18" />
    <testcase classname="NeutronNetworks" id="6461cdb9-5d1e-4a22-a74e-e906cb12b7dd" name="create_and_list_ports" time="12.02" timestamp="2020-05-28T21:22:26" />
    <testcase classname="NeutronNetworks" id="74f8aca4-cfa9-4c14-9533-1e121828a5c6" name="create_and_list_routers" time="18.86" timestamp="2020-05-28T21:22:38" />
    <testcase classname="NeutronNetworks" id="ff318aa4-82f9-4c62-9409-a32dfec87838" name="create_and_list_subnets" time="11.04" timestamp="2020-05-28T21:22:58" />
    <testcase classname="NeutronSecurityGroup" id="7118f542-c05f-4a5b-94aa-0efdeab2b2dc" name="create_and_delete_security_groups" time="5.43" timestamp="2020-05-28T21:23:11" />
    <testcase classname="NeutronSecurityGroup" id="42e4b156-e657-4310-847d-4041a49e4034" name="create_and_delete_security_group_rule" time="6.78" timestamp="2020-05-28T21:23:17" />
    <testcase classname="NeutronNetworks" id="b471ef97-ab8a-431f-8e3a-2b7896e7396b" name="set_and_clear_router_gateway" time="13.13" timestamp="2020-05-28T21:23:25" />
  </testsuite>
  <testsuite errors="0" failures="0" id="6b26c1ba-50d8-4eff-ae8c-9dced4562f08" skipped="0" tests="10" time="368.00" timestamp="2020-05-28T21:23:50">
    <testcase classname="NovaServers" id="bff8376e-421c-4d0f-9e7e-76e391b4154c" name="boot_and_live_migrate_server" time="30.22" timestamp="2020-05-28T21:24:00" />
    <testcase classname="NovaServers" id="32c3c9cd-e2d6-46f2-8dd2-c087082fe152" name="boot_server_attach_created_volume_and_live_migrate" time="41.87" timestamp="2020-05-28T21:24:33" />
    <testcase classname="NovaServers" id="dd527b8d-ec8e-4301-8e75-7f9d317243fe" name="boot_server_from_volume_and_live_migrate" time="39.05" timestamp="2020-05-28T21:25:15" />
    <testcase classname="NovaKeypair" id="b0ffd210-d729-474f-8d6b-cc975425e02b" name="boot_and_delete_server_with_keypair" time="27.75" timestamp="2020-05-28T21:25:55" />
    <testcase classname="NovaServers" id="cb8c5517-d511-4c27-98f8-2edd86c30ef1" name="boot_server_from_volume_and_delete" time="43.76" timestamp="2020-05-28T21:26:24" />
    <testcase classname="NovaServers" id="9b8266e8-abb7-402f-a0f0-8015f28a17df" name="pause_and_unpause_server" time="39.67" timestamp="2020-05-28T21:27:08" />
    <testcase classname="NovaServers" id="77f32ee3-91ba-4a90-be58-d388044507cf" name="boot_and_migrate_server" time="36.51" timestamp="2020-05-28T21:27:48" />
    <testcase classname="NovaServers" id="316ad4af-e502-49ed-a078-cfc3983b7906" name="boot_server_and_list_interfaces" time="41.82" timestamp="2020-05-28T21:28:27" />
    <testcase classname="NovaServers" id="aef3450f-dcf3-42c5-9ae6-8301933eaa45" name="boot_server_associate_and_dissociate_floating_ip" time="43.90" timestamp="2020-05-28T21:29:09" />
    <testcase classname="NovaServerGroups" id="666bd40b-7762-4978-9173-479637ef34d5" name="create_and_delete_server_group" time="3.61" timestamp="2020-05-28T21:29:53" />
  </testsuite>
  <testsuite errors="0" failures="0" id="c1dd9fd3-54c6-4552-bf8b-234b307b4971" skipped="0" tests="4" time="20.00" timestamp="2020-05-28T21:30:09">
    <testcase classname="Quotas" id="1ee3ab7c-aedc-4b45-ba28-fd2ca72d991b" name="cinder_update_and_delete" time="3.22" timestamp="2020-05-28T21:30:12" />
    <testcase classname="Quotas" id="936f8c63-8a90-44c1-9396-6bc04faa0035" name="cinder_update" time="2.90" timestamp="2020-05-28T21:30:16" />
    <testcase classname="Quotas" id="1f1842a8-98b7-45b7-9c07-0e7646ece7ec" name="neutron_update" time="3.01" timestamp="2020-05-28T21:30:21" />
    <testcase classname="Quotas" id="ace065bb-aa9f-44f1-8c97-f043d6d54963" name="nova_update" time="3.06" timestamp="2020-05-28T21:30:25" />
  </testsuite>
  <testsuite errors="0" failures="0" id="9d801eee-64b2-4c1a-beb7-bd3f040ca4ef" skipped="0" tests="5" time="38.00" timestamp="2020-05-28T21:30:40">
    <testcase classname="SwiftObjects" id="9e0dd2e8-816d-4c2e-99e5-a0f544792a9b" name="create_container_and_object_then_list_objects" time="6.66" timestamp="2020-05-28T21:30:43" />
    <testcase classname="SwiftObjects" id="3c53aab7-5de7-463d-bbdc-942c916650b8" name="list_objects_in_containers" time="4.86" timestamp="2020-05-28T21:30:51" />
    <testcase classname="SwiftObjects" id="888abbe5-c542-4057-8ef7-f3e045bb3635" name="create_container_and_object_then_download_object" time="6.51" timestamp="2020-05-28T21:30:58" />
    <testcase classname="SwiftObjects" id="522f330b-18f9-4709-bb26-7b713780af9e" name="create_container_and_object_then_delete_all" time="4.13" timestamp="2020-05-28T21:31:06" />
    <testcase classname="SwiftObjects" id="b67c395d-d0ef-4857-9241-70b10dbd7621" name="list_and_download_objects_in_containers" time="4.55" timestamp="2020-05-28T21:31:12" />
  </testsuite>
  <testsuite errors="0" failures="0" id="6ca9deed-4046-4cc5-b5ba-f76fba39744f" skipped="0" tests="11" time="58.00" timestamp="2020-05-28T21:31:29">
    <testcase classname="BarbicanContainers" id="90fc7ccd-aba1-4d65-aca4-599bfd8df7f0" name="create_and_add" time="2.74" timestamp="2020-05-28T21:31:33" />
    <testcase classname="BarbicanContainers" id="9603ef37-c6eb-43d1-b813-1a1a4356c829" name="create_certificate_and_delete" time="3.29" timestamp="2020-05-28T21:31:37" />
    <testcase classname="BarbicanContainers" id="6082dced-1b45-4721-b5da-7968bc882cda" name="create_and_delete" time="2.45" timestamp="2020-05-28T21:31:41" />
    <testcase classname="BarbicanContainers" id="a792fa5e-709b-4d1f-aff3-517fe59fd3c5" name="create_rsa_and_delete" time="2.50" timestamp="2020-05-28T21:31:45" />
    <testcase classname="BarbicanSecrets" id="4e08692a-b23d-4887-b515-3a2bf510ce72" name="create_and_delete" time="3.13" timestamp="2020-05-28T21:31:50" />
    <testcase classname="BarbicanSecrets" id="2a6d1f31-3fcc-40ec-9db4-6f38619c6b5b" name="create_and_get" time="4.19" timestamp="2020-05-28T21:31:54" />
    <testcase classname="BarbicanSecrets" id="da5bd176-5ab9-4483-8a42-49f30f2e30f2" name="create_and_list" time="4.74" timestamp="2020-05-28T21:32:00" />
    <testcase classname="BarbicanSecrets" id="d7353481-5892-47c3-8658-0dbe3c2d0575" name="create" time="4.24" timestamp="2020-05-28T21:32:06" />
    <testcase classname="BarbicanSecrets" id="2a388b7c-5516-44af-a769-424fe08589e5" name="get" time="4.50" timestamp="2020-05-28T21:32:12" />
    <testcase classname="BarbicanContainers" id="e71de0bc-9d34-4658-afd8-ea5257725f5b" name="list" time="3.15" timestamp="2020-05-28T21:32:18" />
    <testcase classname="BarbicanSecrets" id="a8be669a-9040-4440-b3db-a7f0fec5b3b7" name="list" time="2.50" timestamp="2020-05-28T21:32:22" />
  </testsuite>
</testsuites>
